$font-base-path = "../../fonts"
$font-family = "segoeui"


font-face(
	family: $font-family2,
	file-name: "MuseoSansCyrl",
	base-path: $font-base-path,
	weight: 100,
	style: normal
)
font-face(
	family: $font-family2,
	file-name: "MuseoSansCyrl_0",
	base-path: $font-base-path,
	weight: 300,
	style: normal
)
font-face(
	family: $font-family2,
	file-name: "MuseoSansCyrl_1",
	base-path: $font-base-path,
	weight: 500,
	style: normal
)
font-face(
	family: $font-family2,
	file-name: "MuseoSansCyrl_2",
	base-path: $font-base-path,
	weight: 700,
	style: normal
)
font-face(
	family: $font-family2,
	file-name: "MuseoSansCyrl_3",
	base-path: $font-base-path,
	weight: 900,
	style: normal
)

